.specs_wrap{background:#f3f3f3; padding:30px 20px; position:relative;}

a.fform{display:inline-block; padding:10px 20px 10px 60px; background:#e63e39; color:#fff; text-transform:uppercase; font-weight:700; font-size:12px; text-decoration:none; margin-top:5px; position:absolute; width:220px; height:38px; cursor:pointer; top:30px; right:95px;}
a.fform:after{content:url(images/email_icon.png); background:#c43530; width:42px; height:38px; position:absolute; top:0; left:0; padding:11px 0; text-align:center; box-sizing:border-box;}
a.fform:hover{background:#2f2f2f; color:#fff;}
a.fform:visited, a.fform:active{color:#fff;}



.forward_form{border:1px solid #535353; width:470px;}
.forward_form form{background:#fff; padding:0 0 15px 0; text-align:center;}
.forward_form h3 {
  background: #535353 none repeat scroll 0 0;
  color: #fff;
  display: block;
  font-size: 12px;
  font-weight: 700;
  padding: 10px;
  text-transform: uppercase;
  margin:0 0 20px 0;
}
.forward_form label{font-weight:500; width:165px; display:inline-block; text-align:right; padding-right:5px;}
.forward_form input[type=email]{width:250px;}
.forward_form input[type=submit]{border:none; background:#535353; cursor:pointer; font-weight:700; text-transform:uppercase; color:#fff; font-size:10px; margin:0 auto; display:inline-block; padding:7px 17px;}
.forward_form input[type=submit]:hover{background:#e63e39;}

#fancybox-title-float-main{display:none;}
.org_status{opacity:0;}



@media only screen and (min-width: 960px) and (max-width: 1199px) {
a.fform{right:117px;}
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
a.fform{right:30px;}
}

@media only screen and (max-width: 767px) {
.specs_wrap{text-align:center; overflow:hidden;}
a.fform{float:none; position:relative; margin:20px auto; right:auto; top:auto;}
}

@media only screen and (max-width: 479px) {
.specs_wrap{padding:10px;}
}

